[copr-rhcontainerbot-podman]
name=Copr repo for podman owned by rhcontainerbot
baseurl=https://download.copr.fedorainfracloud.org/results/rhcontainerbot/podman-next/centos-stream-10-$basearch/
type=rpm-md
skip_if_unavailable=True
gpgcheck=1
gpgkey=https://download.copr.fedorainfracloud.org/results/rhcontainerbot/podman-next/pubkey.gpg
repo_gpgcheck=0
enabled=1
enabled_metadata=1
